[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageReader.ImageRead

ImageRead read specified image from nominated stream; returns the image

## Declaration

Source position: fpimage.pp line 202

`public function TFPCustomImageReader.ImageRead(`
`Str: TStream;`
`Img: TFPCustomImage`
`):TFPCustomImage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.